Mailing List CGatePro@mail.stalker.com Message #93033
From: たまちゃん <tamachan3@gmail.com>
Subject: Re: OS X installation issues with 5.1.13
Date: Thu, 25 Oct 2007 00:50:55 +0900
To: <CGatePro@mail.stalker.com>
X-Mailer: GyazMail version 1.6a4
Hello!

> We are running CGP on a G5PPC Mac with OS X server
> 10.3.9 - does this release require 10.4 or something?

No. I could install 5.1.13 and 5.2c1 on a PPC Mac mini
with 10.3.9.

Remove /Library/Receipts/CommuniGatePro.pkg and then reinstall.

--
たまちゃん / tamachan3@gmail.com
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster